<template>
    <div>
        Oops! Page Not Found.
    </div>
    <div>
        Try another route
    </div>
    <div>404</div>
</template>

<script>
export default {
    name: 'notFound'
}
</script>

<style lang="scss" scoped>
div {
    font-size: 300%;
    text-align: center;
    margin: 5%;
    font-weight: bold;
}
</style>